body {background-color:#efefef ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#78858c ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#01598B ;}
.btn.btn-primary, .btn-primary {background-color:#01598B ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#01598B ;}
.btn.btn-primary, .btn-primary {background-color:#01598B ;}
.btn.btn-primary, .btn-primary {background-color:#9dc83b ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
#cmsPageFooterTools {margin-top:0px!important;}
#homefeed .cmsEnquiry {text-align:left!important;}
.infoItemMore{display:block;}
ul.list-style-inline{display:flex;flex-wrap:wrap;}
.imageBlockThumbs ul.list-style-inline li {width:20%;display:flex;}
.imageBlockThumbs ul.list-style-inline li .cmsThumb {margin:2px;max-width:200px;background:#efefef;}
.templateA #container{padding-bottom:40px;}
.row.blockbox{-webkit-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);}
.row.blockbox,.row.blockbox figure{display:flex;}
.row.blockbox .column{flex:1;background-color:#9dc83b;}
.row.blockbox figure{flex-direction:column;margin:0;}
.row.blockbox figure figcaption{padding:10px;}
.row.blockbox .column:first-child{background-color:#FDC900;}
.row.blockbox .column:last-child{background-color:#01598B;}
.row.blockbox figure figcaption > *{color:#fff;}
#facebox iframe{height:540px!important;}
body figure.hdr h2,body figure.hdr p {text-transform:unset;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-section-auto .is-box {vertical-align:middle;}
body .is-boxes.slick-slide{float:left;}
#cmsAltBanner{margin:0;padding:0;}
#cmsBannerOverlay{display:flex;z-index:110;}
#cmsBannerOverlay .row{display:flex;flex:1;align-items:center;}
.block.white figure{background:white;padding:15px 15px 10px;}
#cmsBrowserTopFixedSpacer {height:0;}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {padding:0;margin:0;line-height:1.5em;}
#cmsAltBanner,#cmsAltBanner > li:nth-of-type(n+2){display:none;}
#cmsAltBanner figcaption.end{padding-bottom:0!important;}
#cmsAltBanner figcaption.end p{display:inline;background:#01598bc7;width:400px;text-align:center;align-self:center;padding:20px 0;}
#cmsAltBanner .cycle-pager{display:none!important;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;}
#cmslogo a{font-size:60px;line-height:1em;}
#cmsViewCartLink,#cmsTemplateLoginFormArea{display:inline-block;padding:0 10px;}
.socialmediaicons{display:inline-block;vertical-align:top;}
#cmsTemplateLoginFormArea select,#cmsTemplateLoginFormArea input{font-size:13px;font-family:poppins,sans-serif;}
#cmsTemplateLoginFormArea select{border:0;}
#cmsTemplateLoginFormArea input{background:none;color:#78858c;color:#01598B;text-transform:uppercase;}
#cartCount{font-size:1.2em;}
#cartCount:before{font-family:FontAwesome;content:'\f07a';padding-right:8px;}
.viewCartText,#cartText,.viewCartSlash,.viewCartIcon,.viewCartCheckoutLink{display:none;}
#socialawesome{font-size:1.2em;}
#header .is-wrapper .is-box .is-container {margin-top:0px;margin-bottom:0px;}
#footer{}
#container{margin:auto;background-color:white;}
#mastheadX,#ws_template_footer > *,#ws_template_header > *,#cmsZone2 > *,.alsoConsider{max-width:1200px;margin-left:auto;margin-right:auto;}
.cmsUsualWidth>*,.cmsUsualWidth>.row,.breadcrumbtrail{max-width:1040px;margin-left:auto;margin-right:auto;display:block;padding-left:25px;padding-right:25px;}
body .cmsUsualWidth>script{display:none;}
#ContentCMS > #cmsPageContent,.is-wrapper{max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
.is-section{float:none!important;}
.row{padding-left:0;padding-right:0;}
a{color:#01598B;color:#01598B;text-decoration:none;}
a:hover{color:;color:#9dc83b;}
h1{color:#01598B;font-size:2.8em;line-height:1.0em;}
h2{font-size:1.6em;color:;}
h3,h4{color:;font-size:1.5em;}
h4{font-size:1.3em;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input, select {font-size:100%;border:1px solid ;background-color:white;margin:2px 0;padding:6px;cursor:pointer;font-family:'poppins',arial,sans-serif;border-radius:2px;}
textarea {font-size:100%;border:1px solid ;background-color:white;padding:6px;border-radius:2px;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#01598B;background-color:#01598B;color:white;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#9dc83b;background-color:;height:auto;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement,cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt,.cmsFormActions,.cmsFormDataNoPrompt {flex:1;}
.cmsFormData,.cmsFormOptions{flex:3}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
.btn.btn-primary,.cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{background-color:#01598B;background-color:#01598B;background-color:#9dc83b;color:white;border:none;}
.btn, .btn-default, .btn-primary {padding:6px 20px;font-size:1.0em;border-radius:0;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:#fff;background-color:#01598B;color:white;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
.menuarrowdown{font-size:0.8em;}
#bannerwrap {position:relative;-webkit-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);}
.cycle-prev {left:0;}
ul:hover > .cycle-prev,div:hover > .cycle-prev {left:2%;opacity:0.6;}
.cycle-next {right:0;}
div:hover > .cycle-next,ul:hover > .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next,.slick-prev,.slick-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:#01598B;background-color:#01598B;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";line-height:1em;display:table-cell;vertical-align:middle;text-align:center;}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#9dc83b;}
body .cycle-next:before,body .cycle-prev:before,body .slick-next:before,body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22#fff%22%20d%3D%22M17.729%2C15.208L2.486%2C0.228h9.502l15.179%2C14.98L11.988%2C30.194H2.486L17.729%2C15.208z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;content:" ";position:absolute;left:12px;top:10px;display:block;height:30px;width:30px;}
body .cycle-prev:before,body .slick-prev:before{background:url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2230px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2030%2030%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M11.923%2C15.214l15.244%2C14.98h-9.502L2.486%2C15.214L17.665%2C0.228h9.502L11.923%2C15.214z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E)no-repeat!important;left:8px;}
body .cycle-prev,body .slick-prev,body .cycle-next,body .slick-next{opacity:0.1;height:50px;width:50px;background:#01598B!important;}
body .cycle-next,body .slick-next{left:auto;}
#bannerwrap .cycle-pager{display:block;position:absolute;z-index:150;bottom:20px;}
.cycle-pager {font-size:40px;line-height:20px;z-index:1000;text-align:center;width:100%;padding:0;}
.cycle-pager li{display:inline-block;}
.cycle-pager button{color:rgba(0,0,0,0);border-radius:50%;border:0;padding:0;height:10px;width:10px;margin:5px;}
.cycle-pager span,.cycle-pager button{cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#01598B;color:#01598B;}
.cycle-pager .slick-active button{background-color:#01598B;background-color:#01598B;}
body .slider-on-content .slick-next,body .slider-on-content .slick-prev {width:30px;height:30px;background:none!important;}
#bannerwrap .column>.embed-responsive, #bannerwrap .column>a>img,#bannerwrap .column>figure, .column>img {margin-top:0em;margin-bottom:0em;}
@media only screen and (max-width :650px){#bannerwrap .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){.row.blockbox, .row.blockbox figure {flex-direction:column;}
.row.blockbox {box-shadow:none;}
#logocontainer{position:relative;left:0;padding:20px 1.2em;}
body #masthead {background-repeat:no-repeat;background-size:cover;background-position:center;}
#footer{padding:0 1.2em 100px;text-align:center;}
#footer div{text-align:center!important;}
#searchsocial {display:none;}
img.fullwidth {max-width:none;width:100%;}
#cmsBannerOverlay{display:none;}
#logocontainer {padding-top:35px;}
#cmsBannerOverlay p{font-size:20px!important;}
.flex .column {width:100%;}
.center{text-align:Center;}
.btn{margin:0;min-width:0!important;}
#homefeed .cmsImage,.cmsNews .list-style-default .cmsItem .cmsImage{float:none;margin:20px auto;display:block;}
#homefeed .list-style-default .cmsItem .cmsTitleAndTextNoPrice,.cmsNews .list-style-default .cmsItem .cmsTitleAndTextNoPrice{float:none;width:100%;margin:0 0 20px;display:block;clear:both;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;bottom:0;top:0;background-color:#fff;}
#mobmenu #menu ul{display:block;padding:0;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#01598B;color:#9dc83b;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;padding:0 0 20px 0;}
#mobmenu #menu ul ul{font-size:90%;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVETHEME STYLING.cycle-overlay{text-align:center;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{position:relative;}
#mastwrap{background-color:#FFAD0B;position:relative;background-repeat:no-repeat;background-size:cover;background-position:center;position:relative;-webkit-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);box-shadow:0px 4px 10px 0px rgba(0,0,0,0.25);}
#masthead{display:flex;flex-direction:column;clear:both;padding:0;position:relative;height:200px;justify-content:space-between;background:url(/template/flare.jpg)no-repeat #ffa609;}
#searchsocial{text-align:right;padding-right:2.6em;}
#searchsocial input{border:0;}
#searchsocial .searchFormDiv{display:inline-block;}
#searchsocial input[type=submit]{background:none;}
#searchsocial .socialmediaicons i.icon{color:#fff;padding-top:10px;}
#leftlogo,#logocontainer,#socialcart{flex:1;}
#mainmenu{flex:2;}
.cmsDefaultTextLogo{margin:0;}
#logocontainer{position:absolute;z-index:8889;bottom:5px;left:1.2em;pointer-events:none;}
#social{position:absolute;top:0;right:1.2em;}
#socialcart{text-align:right;}
.socialmediaicons i.icon, .dirlistingsocialmediaicons i.icon{background:none!important;color:#78858c;color:#01598B;color:#01598B;height:26px;}
.socialmediaicons a:hover i.icon,.dirlistingsocialmediaicons a:hover i.icon:hover{color:#78858c;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#01598B;color:#01598B;}
#infoandlogin {color:#78858c;text-align:left;letter-spacing:1.0px;}
#heading{padding-left:1.2em;padding-right:1.2em;background-color:;background-color:#01598B;text-align:center;display:none;}
.breadcrumbtrail{padding-top:25px;}
#heading h1{color:#000;color:white;margin:0;padding:50px;font-weight:300;font-size:2.4em;}
body .is-wrapper .is-box .is-container {margin-top:40px;margin-bottom:40px;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#01598B;color:#01598B;}
#footer{background-color:#9dc83b;background-image:url(/template/footer.png);background-position:center bottom;background-repeat:no-repeat;color:#fff;}
#footer p,.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.cmsPrice .preDiscount{line-height:1em!important;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductList .cmsImage img {width:100%;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:120%;}
.productPriceTableDetailed{margin:1.2em 0;padding:1.2em 0;}
#cmsProductSummary .rightAlignedImageBlock {margin-left:4%;}
#featuredcontent{margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList > li{position:relative;vertical-align:top;}
#featuredcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:50%;margin-left:-40px;top:-0px;z-index:100;height:20px;width:80px;line-height:20px;text-transform:uppercase;color:#fff;background-color:#01598B;background-color:#01598B;opacity:0.95;}
.homePageFeaturedProducts{text-align:center;}
.homePageFeaturedProducts .featuredProduct {height:auto;border:0px solid ;margin:0;}
.homePageFeaturedProducts .featuredimage {height:auto;}
.homePageFeaturedProducts ul{text-align:center;}
.homePageFeaturedProducts li {width:320px;}
.homePageFeaturedProducts .featuredproducts{max-width:none;max-height:none;}
.homePageFeaturedProducts .featuredproducts img {max-width:none;max-height:none;}
.homePageFeaturedProducts .cmsList{display:flex;flex-wrap:wrap;justify-content:center;}
#featuredcontent .featuredproducts{clear:both;overflow:auto;padding:0 1.2em;text-align:center;}
#featuredcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#featuredcontent .featuredproducts ul.cmsList{margin:0 auto;overflow:hidden;}
#featuredcontent .featuredproducts a{position:relative;display:block;}
#featuredcontent .featuredproducts ul img {max-width:320px;max-height:460px;}
#featuredcontent ul.cmsList > li{text-align:center;display:inline-block;padding:9px;line-height:1.5;width:320px;}
#featuredcontent li .heading{font-size:80%;text-transform:uppercase;}
#featuredcontent .featuredimage{}
#featuredcontent .featuredproducts{}
#featuredcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#featuredcontent .fpprice{color:#78858c;}
#featuredcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
@media only screen and (max-width :900px){}
@media only screen and (max-width :500px){#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#featuredcontent li {width:50%;}
}
BODY {font-size:14px ;}
#menu {padding:0;margin:0;position:relative;z-index:8888;background-color:#fff;}
#menu ul {list-style:none;margin:0;padding:0 2.6em 0 240px;line-height:1;text-align:right;min-height:80px;display:flex;flex-wrap:wrap;justify-content:flex-end;align-items:center;text-transform:uppercase;position:relative;z-index:8890;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#01598B;padding:0 0 0 20px;margin:0 5px;text-decoration:none;display:inline-block;letter-spacing:0.5px;line-height:1.0em;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;color:#9dc83b;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;display:block;background-color:#fff;background-color:#fff;text-align:left;min-height:0;text-transform:initial;}
#menu ul ul li{padding:0;display:block;}
#menu ul ul li a {line-height:1.2em;font-size:80%;font-weight:300;padding:14px 20px;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#01598B ;}
A {color:#01598B ;}
A:active, A:hover {color:#9dc83b ;}
BODY {font-family:'Poppins', sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#01598B }